Bug 1012334 - Method org.infinispan.query.remote.indexing.ProtobufWrapperIndexingTest.createBeforeClass fails with IllegalStateException
Method org.infinispan.query.remote.indexing.ProtobufWrapperIndexingTest.creat...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 05:58 EDT by Vitalii Chepeliuk
Modified: 2013-10-06 20:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3555 Major Resolved Method org.infinispan.query.remote.indexing.ProtobufWrapperIndexingTest.createBeforeClass fails with IllegalStateExcepti... 2014-03-06 11:39:12 EST

  None (edit)
Description Vitalii Chepeliuk 2013-09-26 05:58:22 EDT
See description here
https://issues.jboss.org/browse/ISPN-3555

Note You need to log in before you can comment on or make changes to this bug.